@charset "utf-8";

@font-face {
    font-family:MontserratRegular;
    src: url(../fonts/MontserratRegular.otf);	
}

@font-face {
    font-family:MontserratLight;
    src: url(../fonts/Montserrat-Light.otf);	
}

/* BODY
 * -------------------------- */
body {
	overflow-x:hidden;
	margin:0px;
	padding:0px;
	background-color:#e4dacf;
	}


/* WRAPPER
 * -------------------------- */
#wrapper{
	overflow-x:hidden;
	width: auto;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	background-color:#e4dacf;
	}

.btn1{
	width: 95%;
	height:auto;
	margin-top: 270%;
	margin-left:2.5%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
}

.btn2{
	width: 95%;
	height:auto;
	margin-top: 278%;
	margin-left:2.5%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
}
.img1{
	width:21%;
	height:auto;
	margin-left:60%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.img2{
	width:7%;
	height:auto;
	margin-top: 23.5%;
	margin-left:40%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.img3{
	width:16%;
	height:auto;
	margin-top: 33%;
	margin-left:32%;
	margin-right:auto;
	position: absolute;
	z-index: 3;
	}

.img4{
	width:100%;
	height:auto;
	margin-top:auto;
	margin-left:auto;
	margin-right:auto;
	position: absolute;
	z-index: 2;
	}

.img5{
	width:100%;
	height:auto;
	margin-top:42%;
	margin-left:2%;
	margin-right:auto;
	position: absolute;
	z-index: 1;
	}

.img6{
	width:34%;
	height:auto;
	margin-top:62.5%;
	margin-left:17%;
	margin-right:auto;
	position: absolute;
	z-index: 3;
	}

.img7{
	width:29%;
	height:auto;
	margin-top:99%;
	margin-left:38%;
	margin-right:auto;
	position:absolute;
	z-index: 3;
	}

.img8{
	width:30%;
	height:auto;
	margin-top:5%;
	margin-left:auto;
	position: absolute;
	z-index: 1;
	}

.img9{
	width:14%;
	height:auto;
	margin-top:57%;
	margin-left:80%;
	position: absolute;
	z-index: 3;
	}

.img10{
	width:19%;
	height:auto;
	margin-top:57.5%;
	margin-left:77.5%;
	position: absolute;
	z-index: 5;
	}

.img11{
	width:70%;
	height:auto;
	margin-top:134%;
	margin-left:0%;
	position: absolute;
	z-index: 3;
	}

.img12{
	width:100%;
	height:auto;
	margin-top:190%;
	margin-left:0%;
	position: absolute;
	z-index: 3;
	}

.img13{
	width:36%;
	height:auto;
	margin-top:128%;
	margin-left:40%;
	position: absolute;
	z-index: 3;
	}

.img14{
	width:25%;
	height:auto;
	margin-top:174%;
	margin-left:30%;
	position: absolute;
	z-index: 4;
	}

.img15{
	width:25%;
	height:auto;
	margin-top:160.5%;
	margin-left:60%;
	position: absolute;
	z-index: 3;
	}

.img16{
	width:60%;
	height:auto;
	margin-top:220%;
	margin-left:40%;
	position: absolute;
	z-index: 2;
	}

.img17{
	width:35%;
	height:auto;
	margin-top:220.5%;
	margin-left:64.7%;
	position: absolute;
	z-index: 4;
	}

.img18{
	width:27.5%;
	height:auto;
	margin-top:220%;
	margin-left:10%;
	position: absolute;
	z-index:3;
	}

.imgfin{
	width:100%;
	height:auto;
	margin-top:294%;
	margin-left:auto;
	margin-right:auto;
	position: absolute;
	z-index: 3;

	}
	
.txt1{
	width:40%;
	height:auto;
	margin-top: 4%;
	margin-left:10%;
	margin-right:auto;
	position: absolute;
	z-index: 1;
	}

.txt2{
	width:75%;
	height:auto;
	margin-top: 42.4%;
	margin-left:5%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt3{
	width:50%;
	height:auto;
	margin-top: 80%;
	margin-left:45%;
	margin-right:auto;
	position: absolute;
	z-index: 5;
	}

.txt4{
	width:40%;
	height:auto;
	margin-top: 91%;
	margin-left:53.2%;
	margin-right:auto;
	position: absolute;
	z-index: 5;
	}

.txt5{
	width:50%;
	height:auto;
	margin-top: 120%;
	margin-left:3%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt6{
	width:55%;
	height:auto;
	margin-top: 130%;
	margin-left:3%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt7{
	width:40%;
	height:auto;
	margin-top: 150%;
	margin-left:55%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt8{
	width:23%;
	height:auto;
	margin-top: 165%;
	margin-left:8%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt9{
	width:25%;
	height:auto;
	margin-top: 175%;
	margin-left:15%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}


.txt10{
	width:23%;
	height:auto;
	margin-top: 185%;
	margin-left:8%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt11{
	width:23%;
	height:auto;
	margin-top: 200%;
	margin-left:15%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt12{
	width:23%;
	height:auto;
	margin-top: 210%;
	margin-left:30%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt13{
	width:23%;
	height:auto;
	margin-top: 218%;
	margin-left:60%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}


.txt14{
	width:25%;
	height:auto;
	margin-top: 221%;
	margin-left:31%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt15{
	width:32%;
	height:auto;
	margin-top: 235%;
	margin-left:35%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}


.txt16{
	width:30%;
	height:auto;
	margin-top: 245%;
	margin-left:47%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt17{
	width:15%;
	height:auto;
	margin-top: 247%;
	margin-left:82%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}

.txt18{
	width:38%;
	height:auto;
	margin-top: 257%;
	margin-left:40%;
	margin-right:auto;
	position: absolute;
	z-index: 4;
	}



@media only screen and (max-width: 500px) {	
	
	body {
	overflow-x:hidden;
	margin:0px;
	padding:0px;
	background-color:#e4dacf;
	}
	
	#wrapper{
	overflow-x:hidden;
	width: auto;
	height:1150px;
	margin-left:auto;
	margin-right:auto;
	background-color:#e4dacf;
	}
	
	
}
